/*
	Name: style.css
	@Description: styles for CKUA StreamOn player
			      includes reset styles
	@Author: Landon Poburan
*/
/* CSS Reset */
body {
	padding: 0;
	margin: 0;
	font: 11px Arial, Helvetica, Garuda, sans-serif;
	font-weight: bold;
	*font-size: small;
	*font: x-small;
	color: #FFF;
	background: url(images/bg.jpg) top left repeat-x;
	background-color: #000000;
}

h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code {
	padding:0;
	margin:0;
	line-height:1em;
	font-size:100%;
	font-weight:normal;
	font-style: normal;
}

table {
	font-size:inherit;
	font:100%;
}

ul {
	list-style:none;
}

img {
	border:0;
}

p {
	margin: 1em 0;
	line-height: 1.6em;
}

p.top { margin-top: 0px; }
p.bottom { margin-bottom: 0px; }

.top { margin-top: 0px; padding-top: 0px; }
.bottom { margin-bottom: 0px; padding-bottom: 0px; }

.clear         { clear:both; }
 
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* Styles */
#container {
	width: 650px;
	margin: 0 auto;
}

#mic {
	width: 146px;
	height: 192px;
	float: left;
}

#player {
	background: url(images/player_bg2.gif) top left no-repeat;
	width: 357px;
	float: left;
	margin: 26px 5px 0 0;
}
	
	#details {	
		height: 110px;
	}
	
		#details .details-inside {
			padding: 31px 12px 0 12px;
		}
	
	
	#controls-left {
		float: left;
		padding: 4px 0 25px 12px;
	}
	
		#controls-left img { margin-right: 5px; }
	
	#controls-right {
		float: right;
		padding: 4px 12px 25px 0;
	}
	
		#controls-right img { margin-left: 3px; }
	
#feature {
	width: 120px;
	height: 120px;
	float: left;
	margin: 42px 0 0 0;
}

#bar {
	background: url(images/mic_tip.jpg) top left no-repeat;
}	

	#credits {
		float: left;
		color: #000000;
		padding: 50px 0 0 0;
	}
		#credits a:hover, #credits a:visited:hover { 
			color: #000000;
			text-decoration: underline;
			padding-left: 25px;
		}
		
		#credits a, #credits a:visited { 
			color: #000000;
			text-decoration: none;
			padding-left: 25px;
		}

        #credits a.techsupport { text-decoration:  underline; }
	
	#logo {
		width: 320px;
		float: right;
		padding: 0 22px 0 0;
	}

#streamon_metadata_title a, #streamon_metadata_artist a, #streamon_metadata_album a {
    color: #FFFFFF;
    text-decoration: none;
}
#streamon_metadata_title a:hover, #streamon_metadata_artist a:hover, #streamon_metadata_album a:hover {
    text-decoration: underline;
}

#streamon_metadata_album_art img { width: 120px; height: 120px; }
